pre { white-space: pre-wrap; word-wrap: break-word; margin: 0; padding: 0; }
.flContainer { position: relative; margin: 0 0 40px; line-height: 1.4em; }
.home .flContainer { padding: 0; border: 0; }
.flCatContainer { position: relative; }
.flCatTitle.exists { margin: 0 0 16px; color: #231F20; font-size: 20px; line-height: 1.2em; font-weight: 400; }

.filelinkslist { list-style: none; padding-left: 10px; margin: 0; }
.filelinkslistitem { margin: 10px; }

/* RSS */
.flMainContainer > a { position: absolute; top: 24px; left: -1px; }

/***FileLinks Date***/
.filelinksdatecontainer { float: left; clear: left; margin-left: 10px; }
.flDate a { color: #2D2D2A; font-size: 13px; font-style: italic; }
/***************/

/***FileLinks Title***/
.filelinkstitlecontainer { float: left; margin-left: 10px; clear: right; }
.flTitle a { display: inline-block; width: 100%; padding: 4px 0; font-weight: 700; }
/***************/

/***FileLinks Description***/
.filelinksdescriptioncontainer { clear: both; margin-left: 10px; }
.flDescription { }
/***************/

.flArchiveContainer a { font-size: 13px; font-weight: bold; }

/* 960 */

@media only screen and (max-width: 960px) {
	
	.flTitle a { padding: 4px 0; font-size: 14px; }
	
}